description: >
    Implement to represent the VW10 record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: DR
      type: array[byte]
      description: >
          Descrition of the record.
    - name: GD
      type: array[byte]
      description: >
          Gard data.

